@media only screen and (max-width: 1680px) {
.headline { font-size:3.75rem;}
.subscribe {position:absolute; right:20px; top:-280px; z-index:5}
}
@media only screen and (max-width: 1440px) {
body { font-size:1rem;}
.csr_text {padding-left:30px;}
.catalogue { width:calc(100% - 40px); margin:-3rem 20px 0}
h2 {font-size:1.75rem;}
h1 {font-size:3rem;}
h3 {font-size:2rem;}
}

@media only screen and (max-width: 1365px) {
header .logo { width:80px;}
header .right_header, header.scrolled .right_header { width:150px;}
header nav, header.scrolled nav {width:calc(100% - 230px);}
header .trigger, header .right_header a, header .right_header span { width:36px; height:36px; line-height:36px;}
.grid-item { width: 400px;}
.book a { font-size:1.125rem;}
}

@media only screen and (max-width: 1280px) {
.contacts {background: url(../img/contacts_bg_small.png) no-repeat left bottom #e4f5fc;}
.section_title, .csr_text .section_title a, .sustainable_text .section_title a { font-size:2rem;}

.blog_post { width:23%;}
.blog_post:nth-of-type(5) { display:none;}
.headline { font-size:3.25rem;}

.content article, .media article { width:30.33%;margin-left:2%; margin-bottom:1.5rem; position:relative; border-radius:10px; -webkit-box-shadow: 0 0 15px 0 rgba(44,9,12,.1); box-shadow: 0 0 15px 0 rgba(44,9,12,.1); background:#ffffff;}
.content article:nth-of-type(4n+1), .media article:nth-of-type(4n+1) { margin-left:2%}
.content article:nth-of-type(3n+1), .media article:nth-of-type(3n+1) { margin-left:0}

.subscribe {position:absolute; right:20px; top:-300px; z-index:5}

.content .notice {width:31.33%;margin-left:2%;}
.content .notice:nth-of-type(4n+1) { margin-left:2%}
.content .notice:nth-of-type(3n+1) { margin-left:0}

.grid-item { width: 350px;}
}


@media only screen and (max-width: 1152px) {
.top_footer .bottom_nav div { width:32%; padding-bottom:1rem;}

article { width:48%;margin:0 2% 2.5rem !important; max-width:330px;}
article:nth-of-type(2n+1) { clear: both;}

.content article, .media article { width:29.33%; margin:0 2% 2.5rem !important; position:relative; border-radius:10px; -webkit-box-shadow: 0 0 15px 0 rgba(44,9,12,.1); box-shadow: 0 0 15px 0 rgba(44,9,12,.1); background:#ffffff;}
.content article:nth-of-type(4n+1), .media article:nth-of-type(4n+1) { margin-left:2%}
.content article:nth-of-type(3n+1), .media article:nth-of-type(3n+1) { margin-left:0 !important}

.headline { font-size:3rem;}

.about_home .subtitle { font-size:1.125rem;}
.box { width:50%; padding: 0 20px 3.5rem;}
.hero_image_inner img, .hero_image_inner picture source { height: auto; width:100%;}

.subscribe {position: relative; right: auto; top: auto; z-index:5; margin:2rem auto;}

.tab_image img { width:auto; max-width:60%; margin-top:3.5rem;}
.grid-item { width: 300px;}

/*.books { width:100%; background:#fff9ee; border-radius:10px; padding:1rem; display:flex;}
.book img { display:block; width:70%;max-width:300px; border-radius:0;}
.foundation { width:100%; text-align:center; margin:1.5rem 0 0}
.foundation img { width: auto !important; max-width:300px !important; border-radius:0; display:inline-block !important}*/

}

@media only screen and (max-width: 900px) {
.csr_text, .sustainable_text { width:100%; order:2}
.csr_image, .sustainable_image { width:100%; text-align:center; order:1; margin-bottom:1rem;}
.csr_image img, .sustainable_image img { max-width:400px;}

.blog_post { width:48%; max-width:300px; margin:0 1% 1.5rem !important;}

.about_home { width:100%; max-width:700px; padding:0}
.video_container { width:100%; max-width:700px; margin-top:2.5rem;}
.headline { font-size:2.75rem;}

.short_description div { width:100%;}
.short_description div img { display:none;}

.page_container { background-size:50% auto, 50% auto}

.content .notice {width:48%;margin-left:2%;}
.content .notice:nth-of-type(3n+1) { margin-left:2%}
.content .notice:nth-of-type(2n+1) { margin-left:0}

.tab_content:before { content:''; position:absolute; top:0; left:1rem; transform:translateX(0); width:2px; height:100%; background:#e1e1e1}

.tab_image { width:100%; padding:0 30px; order:2}
.tab_image img { margin-top:1.5rem;}
.tab_text { width:100%; padding:0 30px; font-size:1rem; order:1; text-align:left;}
.row h6:before {content:''; position:absolute; width:12px; height:12px; background:#ffffff; border:6px solid #3eb6e9; border-radius:50%; left:-48px; top:0;}

.row:nth-of-type(2n+1) .tab_image { text-align:left; order:2}
.row:nth-of-type(2n+1) h6 { color:#ffb333;}
.row:nth-of-type(2n+1) h6:before {content:''; position:absolute; width:12px; height:12px; background:#ffffff; border:6px solid #ffb333; border-radius:50%; left:-48px; top:0;}
.row:nth-of-type(2n+1) .tab_text { text-align:left;}

.media { margin:0rem 0; }

.title_bio { width:100%; padding-top:3.5rem; padding-right:0; border-right:0px solid #e1e1e1;}
.text_bio {width:100%; padding-left:0rem; padding-top:0rem}

.copper_descr { width:100%; padding-right:0rem;}
.copper_images { width:100%;}

.books { width:100%; background:#fff9ee; border-radius:10px; padding:1rem; display:flex; order:2}
.book img { display:block; width:70%;max-width:300px; border-radius:0;}
.foundation { width:100%; text-align:center; margin:1.5rem 0 2.5rem; order:1}
.foundation img { width: auto !important; max-width:300px !important; border-radius:0; display:inline-block !important}

.c_gallery {width:100%; padding:1rem 2rem 3rem 1rem; display:flex; flex-wrap:wrap;}
.c_gallery figure { width:21%}
.movie { width:100%; background:#f0fbff; border-radius:10px; padding:1rem; display:flex; flex-wrap:wrap;}
}

@media only screen and (max-width: 800px) {
.contacts {background: url(../img/contacts_bg_800.png) no-repeat left top #e4f5fc;}
.address { width:100%; max-width: 300px; padding-left:0; padding-bottom:2rem; margin:0 auto}
.map { width:100%; max-width:960px; text-align: center;}

article { width:48%;margin:0 1% 2.5rem !important; max-width:330px;}
.content article, .media article { width:47%;margin-left:1%; margin-bottom:1.5rem; position:relative; border-radius:10px; -webkit-box-shadow: 0 0 15px 0 rgba(44,9,12,.1); box-shadow: 0 0 15px 0 rgba(44,9,12,.1); background:#ffffff;}
.content article:nth-of-type(3n+1), .media article:nth-of-type(3n+1) { margin-left:1%}
.content article:nth-of-type(2n+1), .media article:nth-of-type(2n+1) { margin-left:0 !important}

.headline { font-size:2.5rem;}
.pagination a span { display:none}
.video-gallery .video_container { width:100%; max-width:600px; margin:1.5rem auto}
.product-table { width:100%; display:block; padding:1rem; float:left;}

.short_bio { width:100%; display:flex; flex-wrap:wrap; align-items: flex-start}


.book a { font-size:1rem;}
.book img { display:block; width:100%; border-radius:0;}
}

@media only screen and (max-width: 700px) {
.top_footer .bottom_nav div { width:49%;}
.section_title, .csr_text .section_title a, .sustainable_text .section_title a { font-size:1.5rem;}
.csr_text, .sustainable_text { padding:0}
.catalogue { padding:0 50px;}
.catalogue .item {width:100%; position:relative; float:left; padding: 0}
.catalogue .owl-prev  {left:-40px;}
.catalogue .owl-next {right:-40px;}
.headline { padding:0 30px;}
.modal-content { width: 80%;}

.box { width:100%; max-width:450px; padding: 0 20px 3.5rem;}
h3 {font-size:1.5rem;}
.contact-form ul li.halfWidth { width:100%}
.archive { width:100%;}

.grid-item { width: 250px;}
.short_bio img { width:100%; max-width: 300px;}
.short_bio p { width:100%; padding-left:0; margin-top:1.5rem}
}

@media only screen and (max-width: 650px) {
.content img {  width:100%; max-width:400px; display:block}
.content .box figure img { width:auto; max-width:100%;}
.article_inner img.main_image { float:left; margin:0 0 2rem 0; width:100%; max-width:400px;}
.article_inner img.main_image + h3 { clear:both}

.article_bottom img { width:auto; display:inline-block;}
.content .notice {width:100%;margin-left:0 !important; margin-bottom:1rem;}
.content .notice img { display:inline-block; max-width:48px !important;}
.content .notice a { padding:1rem;}

.books { justify-content:center;}
.bio-intro div { width:100%; padding-left:0;}
.movie .video_container { margin-top:0}
.c_gallery figure { width:47%}
}

@media only screen and (max-width: 550px) {
.copper_price { width:80%;}
.copper_price table tr td { font-size:1.125rem;}
.copper_price .abs_img, .catalogue .abs_img { position:absolute; top:-2.2rem; left:50%; transform:translateX(-50%); width:100px;}
article { width:98%;margin:0 1% 1.5rem !important; max-width:330px;}
.content article, .media article { width:98%;margin:0 1% 1.5rem !important; max-width:330px;}

.headline { font-size:2.25rem;}
.modal-content { top:15%;}
.modal input[type=text]{  font-size:1.125rem;}
.modal button{font-size:1.875rem;}

h2 {font-size:1.5rem;}
h1 {font-size:2.5rem;}

.grid-item { width: 100%;}

.media h4 { text-align:center}
}

@media only screen and (max-width:480px) {
.top_footer .bottom_nav div { width:70%;}
.social a { padding:0}
.social a img { width:48px;}
.contacts {background: url(../img/contacts_bg_400.png) no-repeat left top #e4f5fc;}
.blog_post { width:98%; max-width:300px; margin:0 1% 1.5rem !important;}
.modal form { padding:1rem 0}
.modal input[type=text]{ width:calc(100% - 65px); font-size:1.25rem;}
.modal button{ padding:0; margin:0; font-size:2rem;}
h2 {font-size:1.25rem;}
h1 {font-size:1.875rem;}
h3 {font-size:1.25rem;}


.pagination strong, .pagination a { padding:0 .5rem}

.subscribe { width:100%; max-width:685px; padding:1.5rem 1.5rem;}

.subscribe p { padding:0; margin:1rem 0 0; font-size:.875rem;}
.subscribe input[type=text] {margin:0 0 1rem; width:100%;font-size:.875rem;}
.subscribe input[type=submit] {font-size:.875rem;}

.checkbox span {font-size:.875rem;}

.product-table { font-size:.875rem;}
.book { width:100%}
.c_gallery figure { width:100%; margin-right:0}
}

@media only screen and (max-width:441px) {
.content img.image-style-align-left {float: left; margin: 2rem 0;}
}


@media only screen and (max-width:360px) {
.top_footer .bottom_nav div { width:90%;}
.address { max-width:400px;}
header { padding:.5rem 20px;}
header .logo, header.scrolled .logo { width:70px;}
.foundation img { width: 100% !important;}


}